<?xml version='1.0' encoding='UTF-8'?>
<textContent>
	<name><![CDATA[British English]]></name>
	<!-- dynamic windows -->
	<item style="button" label="audioBank"><![CDATA[Audio Bank]]></item>
	<item style="button" label="videoBank"><![CDATA[Video Bank]]></item>
</textContent>
